json-c 0.11

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

Data Structures | Data Fields
json_object Struct Reference

## Data Structures

union | data

## Data Fields

enum json_type | o_type
json_object_private_delete_fn * | _delete
json_object_to_json_string_fn * | _to_json_string
int | _ref_count
struct printbuf * | _pb
union json_object::data | o
json_object_delete_fn * | _user_delete
void * | _userdata

## Field Documentation

json_object_private_delete_fn* json_object::_delete

struct printbuf* json_object::_pb

int json_object::_ref_count

json_object_to_json_string_fn* json_object::_to_json_string

json_object_delete_fn* json_object::_user_delete

void* json_object::_userdata

union json_object::data json_object::o

enum json_type json_object::o_type

The documentation for this struct was generated from the following file:

- json_object_private.h